Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://www.getsnippets.ai/api/prompts/tags \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "tags": [ { "tagName": "<string>", "tagColor": "#FF5733", "teamId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "parentTagId": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ] } '
200
Example
{ "success": true, "data": { "createdTags": [ {} ], "errors": [ {} ] }, "usage": { "remainingRequests": 123, "usageDeducted": 123 } }
Creates multiple tags in a single request. API Cost: N requests (one per tag).
API key authentication using Bearer token. Include your API key in the Authorization header.
Show child attributes
Tags created successfully
true